<?php
$host = "localhost";
$dbname = "fixafric_bridge_contacts";
$user = "fixafric_fix";
$password = "scofield123";

$db = pg_connect("host=$host dbname=$dbname user=$user password=$password");
if (!$db) {
    die("Connection failed: " . pg_last_error());
}
?>